Public Class CalcProcessEndEventArgs
   Inherits EventArgs

   Public m_Result As Bar
   Public Property Result As Bar
      Get
         Return m_Result
      End Get
      Private Set(value As Bar)
         m_Result = value
      End Set
   End Property

   Sub New(Result As Bar)
      m_Result = Result
   End Sub

End Class
